<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix contactDetailed fenzuDetailed">
			<button id="close_btn" type="button" class="icon detailed_close"></button>
			<div class="common_content_title"><span id="goodsShow_title"></span></div>
			<div>
				<form id="goodsShowCategoryAddForm" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span style="width:120px;">类型名称</span>
							<input type="hidden" name="goodsShowCategoryId" id="goodsShowCategoryId" />
							<input name="goodsShowCategoryName" id="goodsShowCategoryName" size="16" type="text" class="form-control input140" value="" data-options="required:true,length:'100'">
						</li>
						
					</ul>
					<button id="areaSaveBtn" type="button" class="btn btn-success btn-block choose_btn" onclick="javascript:goodsShowCategoryAdd();">保存</button>
				</form>
				
			</div>
		</div>
				
			<script type="text/javascript">
				$(function() {
					require(['view/goods/goodsShowCategoryAdd'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>